Šakotuvas ZYXEL GS1900-48HP V2, 48-PORT GBE L2 SMART SWITCH, 170 WATT RACKMOUNT kaina
+4

Šakotuvas ZYXEL GS1900-48HP V2, 48-PORT GBE L2 SMART SWITCH, 170 WATT RACKMOUNT kaina

Nuo401.79 €Sekti mažas kainas

Šiuo metu nėra prekyboje

topocentras.ltZYXEL GS1900-48HP V2, 48-PORT GBE L2 SMART SWITCH, 170 WATT RACKMOUNT 402.00 € topocentras.lt
Žemiausia Šakotuvas ZYXEL GS1900-48HP V2, 48-PORT GBE L2 SMART SWITCH, 170 WATT RACKMOUNT kaina: 401.79 €, aukščiausia kaina: 411.51 €, vidutinė kaina: 404.12 €

Panašūs produktai

Atsiliepimai

Šis produktas dar neturi atsiliepimų. Būk pirmas!

Apie produktą: Šakotuvas ZYXEL GS1900-48HP V2, 48-PORT GBE L2 SMART SWITCH, 170 WATT RACKMOUNT kaina

Produkto specifikacijos

  • LED indikatoriai: Taip
  • Tvirtinimas ant stovo: Taip
  • AC įvesties dažnis: 50–60 Hz
  • AC įėjimo įtampa: 100–240 V
  • Maksimalus energijos suvartojimas: 220,5 W
  • Darbinė santykinė drėgmė: 10–95 %
  • Darbinė temperatūra: 0 - 50 °C
  • Laikymo temperatūra: -40 - 70 °C
  • Jungiklio tipas: Tvarko
  • Paslaugos kokybės (QoS) palaikymas: Taip
  • Perjungti sluoksnį: L2
  • MIB palaikymas: RFC 1213 MIB II, RFC 2819 RMON (1, 2, 3, 9 grupė), RFC 1215, RFC 1493
  • Aukštis: 44 mm
  • Gylis: 270 mm
  • Svoris: 3,55 kg
  • Plotis: 441 mm
  • Pilnas dvipusis: Taip

Tinklo standartai ir palaikymas

  • IEEE 802.3
  • IEEE 802.3ab
  • IEEE 802.1p
  • IEEE 802.3af
  • IEEE 802.3az
  • IEEE 802.3ad
  • IEEE 802.3u
  • IEEE 802.3at
  • IEEE 802.1Q
  • IEEE 802.3x
  • VLAN palaikymas: Taip
  • Vario eterneto kabelių technologija: 1000BASE-T
  • Triukšmo lygis: 36,9 dB
  • SFP modulio lizdų kiekis: 2
  • Maitinimo jungtis: DC įvesties lizdas
  • Pagrindinis perjungimo RJ-45 Ethernet prievadų kiekis: 48
  • Pagrindinis perjungimo RJ-45 Ethernet prievadų tipas: Gigabit Ethernet (10/100/1000)
  • MAC adresų lentelė: 8000 įrašų
  • Perjungimo pajėgumas: 100 Gbit/s
  • Išsaugoti ir persiųsti: Taip
  • Jumbo rėmelių palaikymas: Taip

Power over Ethernet (PoE)

  • Visas PoE biudžetas: 170 W
  • Maitinimas per Ethernet (PoE): Taip
  • PoE prievadų kiekis: 24

Palygink: Zyxel tinklo šakotuvai

Specifikacijos

  • Ean4718937609543

Populiariausios paieškos